body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-color: #EDF4FC;
}
.style5 {font-size: 16pt; color: #1A6443; font-family: "Century Gothic";}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.style11 {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #FFFFFF;
}
.style13 {
	font-size: 10pt;
	color: #000000;
}
.style15 {
	font-size: 12pt;
	font-weight: bold;
}
.style16 {color: #000066}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #176740;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style18 {color: #FFFFFF}
